<?
// Versione 2.4 del 20/04/2004 The Italian Language Project

define("_EVENTADMIN","Amministrazione Calendario");
define("_ADDITEM","Aggiungi evento");
define("_CONFEVENT","Configurazione");
define("_DELEVENT","Cancella");
define("_EVEDATESTRING","%Y-%m-%d %H:%M");
define("_THEREIS","Questi sono");
define("_USER","Nome utente");
define("_SUB","Oggetto");
define("_DATEVENT","Data");
define("_NUM","#");
define("_OPTIONEV","Opzioni");
define("_VALID","Convalida / Modifica");
define("_VALID2","Salva");
define("_EVENTS","Eventi");
define("_EVENTSWAIT","Eventi in attesa");
define("_NOEVENTSWAIT","Non ci sono eventi in attesa");
define("_NOEVENTS","Non ci sono eventi in attesa");
define("_CAL_MODERATE","Eventi Moderati :");
define("_ANNOEVENT","Anonimi posso aggiungere eventi");
define("_DAYCOLOREV","Colore del giorno");
define("_NEXTNCOUNT","Numero di eventi in Blocco prossimi N eventi.");
define("_BLCKLMT","Numero di eventi in Blocco limite tutti gli eventi.");
define("_OK_DEL","L'evento è stato cancellato");
define("_OK_UPDATE","L'evento è stato convalidato");
define("_NO_AUTHORIZ","Quest'azione non è autorizzata");
define("_OUI","Si");
define("_NON","No");
define("_OKCONFIG","La configurazione è stata registrata");

define("_CALJAN","Gennaio");
define("_CALFEB","Febbraio");
define("_CALMAR","Marzo");
define("_CALAPR","Aprile");
define("_CALMAY","Maggio");
define("_CALJUN","Giugno");
define("_CALJUL","Luglio");
define("_CALAUG","Agosto");
define("_CALSEP","Settembre");
define("_CALOCT","Ottobre");
define("_CALNOV","Novembre");
define("_CALDEC","Dicembre");
define("_MSG3","Modifica un'evento ...");
define("_MSG4","Modifica o convalida un evento ...");
define("_D","Giorno");
define("_TSHOW","Ora ( hh:mm:ss )");
define("_SUBSHOW","Oggetto");
define("_DESC","Descrizione");
define("_CAL_URL","URL");
define("_ERRORMSG1","Non potete cancellare niente dalla tabella.");
define("_ERRORMSG5","L'evento è stato modificato");
define("_CAL_MODIF","Modifica");

define("_CAL_ANNACCEPT","Il vostro evento è stato accettato");
define("_CAL_HELLO","Ciao");
define("_CAL_CONSULTTO","Potete vederli a ");
define("_CAL_THANK","Grazie");
define("_CAL_TEAMOF","Team di");
	
//NObse
define("_ADDCAT","Configura Categorie");
define("_CAL_MODCAT","Modifica Categoria");
define("_CAL_CATEGORY","Categoria: ");
define("_CAL_ADDSUB","Aggiungi una Sottocategoria");
define("_CAL_SUBTITLE","Titolo: ");
define("_CAL_IN","in: ");
define("_CAL_ADDMAIN","Aggiungi una Categoria principale");
define("_CAL_NEWCATADDED","La Categoria è stata aggiunta.");
define("_CAL_WARNING","Attenzione, la categoria e tutti i dati relativi saranno cancellati");
define("_CAL_CATDELETED","Categoria cancellata");
define("_CAL_BEGINN1","Il Calendario comincia con il giorno");
define("_MON","Lunedì");
define("_SUN","Domenica");
define("_CAL_KAT","Categoria: ");
define("_CAL_KONTACT","Contatto: ");
define("_CAL_OFFEN","Pubblico");
define("_CAL_BILDURL","Banner URL: ");
define("_CAL_PRIVAT1","Privato o Pubblico: <br>Privato sarà visibile solo da te.");
define("_CAL_END","Fine: ");
define("_CAL_PRIVAT","Privato");
define("_CAL_BEGINN","Primo giorno della settimana: ");
define("_CAL_ADDLOCATION","Aggiungi una località");
define("_CAL_MAIL","E-Mail :");
define("_CAL_PLZ","Cap :");
define("_CAL_ORT","Città :");
define("_CAL_STRASSE","Via :");
define("_CAL_TEL","Telefono :");
define("_CAL_LOCATION","Località :");
define("_CAL_DESCRIPTION","Descrizione :");
define("_CAL_NEWLOCADDED","La località è stata inserita.");
define("_CAL_NEWLOCEDIT","Località modificata.");
define("_CAL_IMGLOCATION","Dev'essere un'immagine valida (es. shot.gif) sotto:<br /><b>%s</b> o il <b>percorso completo (URL)</b> all'immagine.");
define("_ADDLOCATION","Aggiungi una località");
define("_CAL_HIGH","Evidenziato :");
define("_WEEKCOLOREV","Colore del fine settimana: ");
//bama
define("_CAL_LOCATIONYESNO","Eventi con Località ?");
define("_CAL_LOCYESNOWARN","Hai in configurazione: 'Eventi con località' impostato su No !");
define("_CAL_LOCYESNOWARN2","Se vuoi aggiungere una nuova Località, devi impostare su Si questo valore in configurazione !");
define("_CAL_WARNING2","Attenzione !");
define("_CAL_INDEXLOCATION","Configura Località");
define("_CAL_EDITLOCATION","Modifica una Località");
define("_CAL_FREELOCATION","Pubblica Località");
define("_CAL_USERLOCYN","Utenti possono aggiungere località ?");
define("_CAL_NEWLOCATION","Nuova Località");
define("_CAL_LOCATION2","Località");
define("_CAL_URL2","Prima Pagina");
define("_CAL_ORT2","Città");
define("_CAL_NODELLOC","La Località è utilizzata in %s eventi e per questo non può essere cancellata.<br>Se cancelli solo la Località, la Località sarà rimossa dagl'eventi.");
define("_CAL_NEXT","Continua");
define("_CAL_SORT","ordina");
define("_CAL_USERREMIND","Consenti i promemoria ?");

define("_CAL_SHOWNEWS","Visualizza le notizie ?");
define("_CAL_SHOWTEILN","Visualizza partecipa ?");
define("_CAL_DELEVENT","Cancello tutti gli eventi per :");
?>
